# Get dispute Retrieve a dispute by its ID. Endpoint: GET /v3/spend/profiles/{profileId}/disputes/{disputeId} Security: UserToken ## Path parameters: - `profileId` (integer, required) Your profile ID. Example: 16605997 - `disputeId` (string, required) The dispute ID. Example: "51e2dc60-9e4b-4ff5-b917-b90cc5e1ecfb" ## Response 200 fields (application/json): - `id` (string) Unique identifier of the dispute. Example: "b4eae16c-b3a9-4327-b0bd-6a2ad430d803" - `transactionId` (integer) Card transaction ID. Example: 476873 - `profileId` (integer) Profile ID. Example: 14547572 - `reason` (string) Dispute reason code. Example: "WRONG_AMOUNT" - `status` (string) Dispute overall status. Enum: "ACTIVE", "CLOSED" - `subStatus` (string) Dispute detailed status. Enum: "SUBMITTED", "IN_REVIEW", "REFUNDED", "REJECTED", "WITHDRAWN", "CONFIRMED", "REFUND_IN_PROGRESS", "ATTEMPTING_RECOVERY", "RECOVERY_UNSUCCESSFUL" - `statusMessage` (string) Explanation for subStatus. Example: "Withdrawn" - `createdAt` (string) Time when the dispute was created. Example: "2024-03-18T03:47:52.493Z" - `createdBy` (string) Creator of the dispute. Currently set to the user ID. Example: "9867661" - `lastUpdatedAt` (string) Time when the dispute was last updated. Example: "2024-03-27T02:30:27.374Z" - `canWithdraw` (boolean) Whether the dispute can be withdrawn.